@font-face {
  font-family: 'SegoeUIRegular';
  src: url('../fonts/SegoeUIRegular.eot');
  src: url('../fonts/SegoeUIRegular.eot?#iefix') format('embedded-opentype'), 
      url('../fonts/SegoeUIRegular.woff2') format('woff2'), 
      url('../fonts/SegoeUIRegular.woff') format('woff'), 
      url('../fonts/SegoeUIRegular.ttf') format('truetype'), 
      url('../fonts/SegoeUIRegular.svg#glyphicons_halflingsregular') format('svg');
}
@font-face {
  font-family: 'SegoeUIBold';
  src: url('../fonts/SegoeUIBold.eot');
  src: url('../fonts/SegoeUIBold.eot?#iefix') format('embedded-opentype'), 
      url('../fonts/SegoeUIBold.woff2') format('woff2'), 
      url('../fonts/SegoeUIBold.woff') format('woff'), 
      url('../fonts/SegoeUIBold.ttf') format('truetype'), 
      url('../fonts/SegoeUIBold.svg#glyphicons_halflingsregular') format('svg');
}
@font-face {
  font-family: 'SegoeUISemiBold';
  src: url('../fonts/SegoeUISemiBold.eot');
  src: url('../fonts/SegoeUISemiBold.eot?#iefix') format('embedded-opentype'), 
      url('../fonts/SegoeUISemiBold.woff2') format('woff2'), 
      url('../fonts/SegoeUISemiBold.woff') format('woff'), 
      url('../fonts/SegoeUISemiBold.ttf') format('truetype'), 
      url('../fonts/SegoeUISemiBold.svg#glyphicons_halflingsregular') format('svg');
}
@font-face {
  font-family: 'SegoeUILight';
  src: url('../fonts/SegoeUILight.eot');
  src: url('../fonts/SegoeUILight.eot?#iefix') format('embedded-opentype'), 
      url('../fonts/SegoeUILight.woff2') format('woff2'), 
      url('../fonts/SegoeUILight.woff') format('woff'), 
      url('../fonts/SegoeUILight.ttf') format('truetype'), 
      url('../fonts/SegoeUILight.svg#glyphicons_halflingsregular') format('svg');
}
@font-face {
  font-family: 'SegoeUIItalic';
  src: url('../fonts/SegoeUIItalic.eot');
  src: url('../fonts/SegoeUIItalic.eot?#iefix') format('embedded-opentype'), 
      url('../fonts/SegoeUIItalic.woff2') format('woff2'), 
      url('../fonts/SegoeUIItalic.woff') format('woff'), 
      url('../fonts/SegoeUIItalic.ttf') format('truetype'), 
      url('../fonts/SegoeUIItalic.svg#glyphicons_halflingsregular') format('svg');
}